
/* --------------------------------------------------------------------------------------------------------------------------------------- 

FORM STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

#affiliateform { margin: 0px auto 20px auto; width: 690px; overflow: hidden; }


/* CART STEPS ----------------------------------------------------------------------------------------------------------------- */

#cartsubtitle { 
	margin: 0 0 10px 10px; 
}
#cartsubtitle p { 
	margin: 0;
	padding-top: 20px; 
}

#cartsubtitle p h3 { margin: 0 !important; line-height: normal; }

#cartSteps { 
	margin: auto 10px; 
	width: 670px; 
	height: 30px; 
	display: block; 
	overflow: hidden; 
	background-image: url("../images/cart/steps.png");
	background-repeat: no-repeat;
}
.cartstep01 { 
	background-position: 0 0; 
}
.cartstep02 { 
	background-position: 0 -30px; 
}
.cartstep03 { 
	background-position: 0 -60px; 
}
.cartstep04 { 
	background-position: 0 -90px; 
}
.cartstep05 { 
	background-position: 0 -120px; 
}

.title_secure { 
	height: 32px; margin: 0; padding: 8px 0 0 40px;
	background: url("../images/maincontent/bg_title_checkout.gif") 0% 0% no-repeat; 
	font-weight: bold; color: #952254;
}

/* CART.ASPX ---------------------------------------------------------------------------------------------------------------- */

#cartWrapper { 
	margin: auto 10px;
    overflow: hidden;
    width: 670px; 
}

.cartproductgrid { margin: 10px 0 0 0; border: 0; }
.cartproductgrid .zebra_row_0 td { background: #fff; }
.cartproductgrid th,
.cartproductgrid td { padding: 10px 25px; border-bottom: 1px dotted #ccc; text-align: left; }
.cartproductgrid th { font-size: 13px; font-weight: bold; color: #333; vertical-align: middle; }
.cartproductgrid th a { color: #333; }
.cartproductgrid td { vertical-align: top; }
.cartitemimage { overflow: hidden; }
.cartitemimage img { margin: 0; width: 120px !important; height: 120px !important; border: 1px solid #ccc !important; display: block; }
.cartproductgrid .removeBtn { margin: 5px 0 0 0; display: block; }
.cartproductgrid .producttotalcolumn { width: 80px; }
.cartproductgrid .totallabel { font-weight: bold; }

#cartfooter { 
	margin: auto 0; 
	padding: 20px 0 0; 
	width: 690px;  
	overflow: hidden;
}

#carttotals { float: right; /*width: 30%;*/ text-align: right; font-weight: bold; font-size: 1.3em; margin: 0 20px 0 0 }
#carttotals #cartTotal, #carttotals #cartTotal a { 
	color: #333; 
	font-size: 18px;
	line-height: 30px;
	display: block; 
}
#carttotals .totalDiscount, #carttotals .totalDiscount a { margin: 1em 0 0 0; color: #333; }
#carttotals .cartsubTotal { line-height: 20px; font-size: 0.8em; }
#cartactions { float: left; width: 70%; }
.cartOptions .bvButton { margin-right: 2px; }
.checkoutButtons { 
	margin: 5px 0 0 0; 
	display: block; 
	clear: both; 
	float: right; 
}

.cartPaymentOptions { 
	clear: left; 
	display: block; 
	text-align: left;
}

.cartPaymentOptions img { text-align: left; display: block; }

.cartsku, .cartproductname {
	line-height: 1.6;
}

/* ERROR MESSAGE BOX ---------------------------------------------------------------------------------------------------------- */
.validationmessage, .messagebox {
	background: #fff;
	border: 1px dotted #F98F0F; 
	margin-bottom: 10px; 
	padding: 15px; 
	font-weight: bold; 
}

.messagebox ul { padding: 0; list-style: none; }
.messagebox li { margin: 5px 0; padding: 0; list-style: none; background: none; line-height: normal; }
.errorline { }
.icon { display: inline; }
.icon img { margin: 0 10px 0 0; vertical-align: middle; }
.message { 
	display: inline; 
	font-weight: bold; 
	vertical-align: middle;
}

div.errormessage { 
	border: 1px solid #c00; 
	background: #fff; 
	margin: 10px;
	padding: 10px; 
}

.requiredfield { color: #ff0000; margin: 0 0 0 5px; display: inline; }
span.errormessage { color: #FF0000; }


/* FORM STYLES ---------------------------------------------------------------------------------------------------------------- */

#formWrapper { margin: 0 20px; width: 690px; }
.form_table { margin: 0 auto; padding: 0; width: 100%; border: 0; overflow: hidden; clear: both; }
.form_table tr.alt { background: #f9f9f9; }
.form_table tr { background: #f5f4f3; }
.form_table th, .form_table td { 
	padding: 8px 12px; vertical-align: top; color: #333;  
	font: 12px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #fff;
} 
.form_table th { font-weight: bold; line-height: 18px; }
.form_table td { font-weight: normal; }
input, select, textarea { 
	margin-right: 0px; padding: 1px; vertical-align: middle; color: #333; 
	font: 12px Arial, Helvetica, sans-serif !important; font-weight: normal;
}
.formlabel { width: 35%; text-align: right;  }
.formfield { width: 65%; text-align: left; border: 0 none; }
.formlabel label, .formfield label { color: #333; line-height: 24px; overflow: hidden; vertical-align: middle; font-weight: bold; }
.forminput { }
.shortinput { float: left; }
.formtextarea { height: 80px; }
.BVSmallText { vertical-align: middle; display: inline; }
.checkBox label { margin-left: 5px; }
.form_table .formfield label { margin-left: 5px; }


/* MY ACCOUNT PAGE ---------------------------------------------------------------------------------------------------------- */

.myAccountPanels { 
	margin: 0px auto 20px 10px;
	padding: 20px 0; 
	width: 690px; 
	display: block; 
	overflow: hidden;
}
.myAccountPanels ul { margin: 0; padding: 0; line-height: normal; list-style: none; }
.myAccountPanels ul li { margin: 0 3px 6px 3px; padding: 0; width: 160px; height: 160px; display: inline; float: left; background: none; }
.myAccountPanels ul li a { width: 158px; height: 158px; display: block; border: 1px solid #e5e5e5; }
.myAccountPanels ul li a:hover { border: 1px solid #faa629; }
.myAccountPanels ul li a span { display: none; }
.myAccountPanels ul li.addressPanel a { background: url("../images/account/img_addessBook3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.affiliatePanel a { background: url("../images/account/img_affiliateReport.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.wishListPanel a { background: url("../images/account/img_wishList.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.orderHistoryPanel a { background: url("../images/account/img_orderHistory3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.mailingListPanel a { background: url("../images/account/img_mailingLists.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.emailPanel a { background: url("../images/account/img_changeEmail3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.passwordPanel a { background: url("../images/account/img_changePassword3.gif") no-repeat 0% 0%; }
.myAccountPanels ul li.logoutPanel a { background: url("../images/account/img_logout3.gif") no-repeat 0% 0%; }


/* BUTTONS WRAPPER ---------------------------------------------------------------------------------------------------------- */

.functionOptions { 
	height: 30px; 
	padding-top: 20px;
	width: auto;
}
.functionOptions .align_right { float: right; }
.functionOptions .align_left { float: left; }
.functionOptions input { float: right; }


/* GIFT WRAP STYLES ----------------------------------------------------------------------------------------------------------- */

.giftwrap { margin: 0 20px; width: 690px; border: 0; overflow: hidden; clear: both; }
.giftwrap tr.alt { background: #f9f9f9; }
.giftwrap tr { background: #f1f1f1; }
.giftwrap th, .giftwrap td { 
	padding: 8px 12px; vertical-align: top; color: #333;  
	font: 12px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #fff;
} 
.giftwrap th { font-weight: bold; line-height: 18px; }
.giftwrap td { font-weight: normal; }
input, select, textarea { 
	margin-right: 0px; padding: 1px; vertical-align: middle; color: #333; 
	font: 12px Arial, Helvetica, sans-serif !important; font-weight: normal;
}
.formlabel { width: 35%; text-align: right;  }
.formfield { width: 65%; text-align: left; border: 0 none; }
.formlabel label, .formfield label { color: #333; line-height: 24px; overflow: hidden; vertical-align: middle; font-weight: bold; }
.forminput { }
.shortinput { float: left; }
.formtextarea { height: 80px; }
.BVSmallText { vertical-align: middle; display: inline; }
.checkBox label { margin-left: 5px; }


/* MY ACCOUNT ADDRESS BOOK ---------------------------------------------------------------------------------------------------------- */

.primaryaddresses { margin: 0px auto 20px auto; margin-top: 10px; width: 690px; padding: 0 0 10px 0; }
.primaryaddresses th, 
.primaryaddresses td { padding: 10px 0; text-align: left; border: 1px solid #e5e5e5; border-width: 1px 0px 1px 0px; }
.primaryaddresses h3 { margin: 0 0 8px 0; }
.primaryaddresses .singleaddress { line-height: 1.6em; }
.primaryaddresses input { margin: 0; }
.primaryaddresses .buttonrow { display: block; margin: 8px 0 0 0; }
.address span, .primaryaddresses a, .address .BVSmallText { line-height: 18px;  }


/* WISHLIST STYLES ---------------------------------------------------------------------------------------------------------- */

.wishlist { 
	background: #fff;
	margin: 0px auto 20px auto; 
	width: auto; 
	padding: 0 20px 20px 20px; 
	display: block 
}

.wishlist td {
	border-bottom: 1px solid #efefef;
	padding: 10px 0;
}

.wishlist .wishlistproductimage { margin: 0 15px 0 0; text-align: center; }
.wishlist .wishlistproductimage img { 
	border: 1px solid #ccc !important;
	text-align: center; 

}
.wishlist .wishlistproductlink a { 
	display: block;
	font-size: 14px; 
	font-weight: bold;
	line-height: 2em; 
}
.wishlist .wishlistprice a  { color: #333; font-weight: normal; line-height: 1.8em; }
.wishlist input.wishlistBtn { margin: 0 0 5px 15px; }

/* STEP 2 CHECKOUT ---------------------------------------------------------------------------------------------------------------- */

.shippingrates {}
.shippingrates table.form_table { }
.shippingrates td.formfield { padding: 8px 10px; }
.shippingrates td.formfield td { padding: 0; border: 0 !important; }
.shippingrates td input { margin: 0; padding: 0; }
.shippingrates td label { margin: 0 0 0 5px; padding: 0; }

.certSubmit { 
	margin: 0; padding: 0; width: 56px; height: 21px; overflow: hidden; 
	background: url("../images/Buttons/submit.gif") no-repeat 0 0; 
	display: inline-block; display: -moz-inline-box; zoom: 1.0; vertical-align: top; 
}

.creditcardpayments { margin: 0px auto; width: 690px; display: block; overflow: hidden; }
.creditcardpayments th, .creditcardpayments td { padding: 10px 0; vertical-align: top; }
.creditcardpayments .radiobuttoncol { }
.creditcardinput { margin: 0 auto; width: 690px; }

.creditcardpayments th.formlabel {
	padding-right: 10px;
}

/* REVIEW PAGE STYLES --------------------------------------------------------------------------------------------------------------- */

.individualOrder { margin: 0px auto; padding: 0; overflow: hidden; }
.individualOrder th, .individualOrder td { font-weight: normal; vertical-align: middle; text-align: left; }
.individualOrder th { padding: 3px 0; color: #1b2776; }
.individualOrder td { padding: 3px 0; color: #333; }
.individualOrder td.align_right { text-align: right !important; }
.individualOrder em { vertical-align: top; }
.viewOrder { 
	margin: 0px auto; margin-top: 10px; 
	width: 670px; 
	border-bottom: 1px dotted #888; 
	overflow: hidden; 
}
.viewOrder tr.rowheader th { padding: 8px 5px; font-weight: bold; color: #333; border-bottom: 1px dotted #888; }
.viewOrder td { padding: 12px 5px; font-weight: normal; color: #333; }
.viewOrder th.alignRight, .viewOrder td.alignRight { text-align: right !important; }
.viewOrder th.alignLeft, .viewOrder td.alignLeft { text-align: left !important; }
.alternaterow { background: #f1f1f1; }
.noteContainer { margin: 10px 0; width: 100%; overflow: hidden; }
#printthispage { vertical-align: top; margin: 10px 0 0 0; padding: 0; position: relative; top: 0px; }

.lightlabel { font-weight: bold; line-height: 24px; color: #333; }
#ctl00_MainContentHolder_ViewOrder1_BillingAddressField, #ctl00_MainContentHolder_ViewOrder1_ShippingAddressField { line-height: 20px !important; }

#orderTotals { 
	margin: 0; 
	display: block; 
	text-align: right; 
	font-weight: bold; 
	font-size: 1.3em;
}

#orderTotals .orderTotal { 
	display: inline-block; 
	margin-top: 10px; 
	padding-top: 10px; 
	border-top: 3px solid #666;
	font-size: 1.2em; 
}

#orderTotals .ordersubTotal { line-height: 20px; font-size: 0.8em; }

.finalreview { margin: 0px auto; width: 690px; display: block; overflow: hidden; }
.finalreview textarea { margin: 0; overflow: hidden; }
.agreeCheckbox { margin: 20px auto; }



/* DOWNLOADS ON RECEIPT PAGE ------------------------------------------------------------------------------------------------ */

.downloads { margin: 10px auto 20px auto; width: 690px; text-align: left; }
.downloads th { padding: 8px 5px; font-weight: bold; color: #333; border-bottom: 1px dotted #888; }
.downloads td { padding: 5px; font-weight: normal; color: #333; border-bottom: 1px dotted #888; }


/* KITS / BUNDLES ---------------------------------------------------------------------------------------------------------------- */

.kitActionOptions { padding: 10px 0; height: 25px; }
.maicnontent .kitActionOptions .prod_back { font-weight: bold; }
.kitActionOptions .bvButton { float: right; }

.kitDescription {  }
.kitView_wrapper { width: 390px; }

.kitcomponentname { font-weight: bold; font-size: 1.1em; color: #1b2776; }

.kitcomponent { margin: 10px 20px; list-style: none; }
.kitcomponent li { padding: 5px; background: #dbdbdb; }

#kitPrices { margin: 0 20px; width: 350px; background: #dbdbdb; font-size: 1.3em; }
#kitPrices th { padding: 10px 5px; color: #1b2776; }
#kitPrices td { padding: 10px 5px; }
#kitPrices td .siteprice { color: #1b2776; }
#kitPrices td input { width: 50px !important; }


.gift-voucher  p {
	margin-bottom: 15px;
}

.gift-voucher .addCartBtn {
	float: none;
}

.enter-amount {
	background: #efefef;
	padding: 10px 10px 0;
	margin-bottom: 10px;
	width: 315px;
	overflow: hidden;
}

.enter-amount label {
	font-weight: bold;
	float: left;
	line-height: 2em;
	padding-right: 5px;
}

.enter-amount input {
	border: 1px solid #ccc;
	float: left;
	padding: 5px;
	width: 215px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------- 

RECENTLY VIEWED PRODUCT STYLES / WISH LIST STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

/*viewedProductList { margin: 0 auto; width: 690px !important; display: block; overflow: hidden; }

.viewedProductList td { margin: 0; padding: 8px 0; vertical-align: middle; border-bottom: 1px solid #e5e5e5; overflow: hidden; }
.viewedProductList .wishlistimagestyle { width: 30%; }
.viewedProductList .wishlistcontentstyle { width: 70%; }

.viewedProductList img { max-height: 160px !important; max-width: 210px !important; }
* html .viewedProductList img  { width: 210px; height: 160px; }

.viewedProductList .wishlistproductlink { padding-right: 20px; }
.viewedProductList .wishlistprice,
.viewedProductList .wishlistprice a { font-weight: bold !important; }

.viewedProductList .wishlistButtons { clear: both; margin-top: 2em; }
*/


